start-cli-backup-target-mount(1)

NAME
start-cli-backup-target-mount - Mount a backup target

SYNOPSIS
start-cli backup target mount [--server-id] [--allow-partial] [-h|--help] <TARGET_ID> <PASSWORD>

DESCRIPTION
Mount a backup target

OPTIONS

--server-id <SERVER_ID>
    Unique server identifier

--allow-partial
    Leave media mounted even if backupfs fails to mount

-h, --help
    Print help

<TARGET_ID>
    Backup target identifier

<PASSWORD>
    Password for backup encryption